@charset "utf-8";
/* CSS Document */

/*commonの上書き 見出しのカテゴリ名にしか使用していない前提*/
.mkh_container .mkh_font-sm{
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/* 12-14 430-820 */
}

/* 共通  */
.mkh_container .mkh_tag{
  font-size: clamp(0.5em, 0.3622em + 0.5128vw, 0.625em);/* 8-10 430-820 */
}
.mkh_gaibu svg {
  width: 12px;
  height: 12px;
  color: #A4A6AA;
}

/* sectionの余白 */
.mkh_section-adj02{
  margin-top: clamp(1.5rem, -1.808rem + 12.31vw, 4.5rem);/*24-72 430-820*/
}


/* mkh_contentsTop */
.mkh_contentsTop{
  padding: clamp(1em, -3.41em + 16.41vw, 5em) 16px 0;/*16-80 430-820*/
  background-color: #F2F9FF;
}
.mkh_container_wrap{
  position: relative;
  max-width: clamp(60rem, -67.5rem + 170vw, 81.25rem);/*960-1300 1200-1400*/
  margin-inline: auto;
  padding: clamp(1rem, -2.032rem + 11.28vw, 3.75rem) 16px clamp(0rem, -15.972rem + 37.04vw, 6.25rem);/*16-60 430-820*//*0-100 690-960*/
  background-color: #FFFFFF;
  border-radius: 15px 15px 0 0;
}
.mkh_container{
  max-width: clamp(50rem, -40rem + 120vw, 65rem);/*800-1040 1200-1400*/
  margin-inline: auto;
}
.mkh_container .mkh_dot{display: block;}
.mkh_pageTtl{
  position: relative;
  line-height: calc(45/36);
  margin-top: clamp(0.75rem, -0.628rem + 5.13vw, 2rem);/*12-32 430-820*/
  font-size: clamp(1.125em, -0.115em + 4.62vw, 2.25em);/*18-36 430-820*/
  font-weight: 800;
  z-index: 8;
}
.mkh_container .mkh_tagFlx-adj{
  position: relative;
  margin-top: clamp(1rem, -0.103rem + 4.1vw, 2rem);/*16-32 430-820*/
  z-index: 8;
}

/* mkh_contentsBody */
.mkh_contentsBody{
  position: relative;
  padding: 0 16px;
  background-color: #FFFFFF;
  z-index: 0;
}
.mkh_contentsWrap{
  position: relative;
  top: clamp(-50px, calc(0px - 50 * ((100vw - 690px) / 270)), 0px);/* 0- -50 690-960 */
  max-width: clamp(50rem, -40rem + 120vw, 65rem);/*800-1040 1200-1400*/
  margin: 0 auto;
}


/* Video */
.mkh_contentsVideo{
  position: relative;
  max-width: 1072px;
  width: 100%;
  padding: 0 16px;
}
.mkh_contentsVideo div{
  position: absolute;
  opacity:0;
  visibility:hidden;
  transition:opacity .2s ease;
}
.mkh_contentsVideo div.show{
  position:relative;
  opacity:1;
  visibility:visible;
}
.mkh_contentsVideo iframe{
  width: 100%;
  aspect-ratio: 1040/585;
}
.mkh_contentsVideoBtn{
  max-width: 360px;
  height: 45px;
  margin: 24px auto clamp(24px, 7.31vw, 60px);
}
.mkh_contentsVideoBtn button{
  width: 100%;
  height: 100%;
  color: #FFFFFF;
  font-size: clamp(0.75em, 0.474em + 1.03vw, 1em);/*12-16 430-820*/
  font-weight: 600;
  background-color: #111111;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: opacity 0.2s ease;
}
.mkh_contentsVideoBtn button::before{
  content: "音声ガイダンス付き動画はこちら";
}
.mkh_contentsVideoBtn button.mkh_change::before{
  content: "通常動画はこちら";
}
/* 動画説明文 */
.mkh_description{
  line-height: 2;
  margin-bottom: clamp(24px, 5.85vw, 48px);
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/*14-16 430-820*/
  font-weight: 600;
}
.mkh_description a{
  display: inline-block;
  color: #006BC9;
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.2s ease;
}
/* アーカイブ動画 */
.mkh_archive{
  margin-bottom: clamp(24px, 5.85vw, 48px);
}
.mkh_archiveTtl{
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 0.875em;
  font-weight: 600;
}
.mkh_archive p{
  margin-top: 8px;
  font-size: 0.875em;
  font-weight: 600;
}
.mkh_archiveLink{
  display: flex;
  align-items: center;
  gap: 4px;
  margin-top: 8px;
  font-size: 0.875em;
  font-weight: 600;
  color: #006BC9;
  text-decoration: underline;
  transition: text-decoration-color 0.2s ease;
}


/* 目次 */
.mkh_index{
  display: flex;
  gap: 35px;
  margin-bottom: 100px;
  padding: 34px 0;
  border-top: 1px dotted #111111;
  border-bottom: 1px dotted #111111;
}
.mkh_index dt{
  margin-right: 5px;
  font-weight: 900;
  font-size: clamp(0.75em, 0.337em + 1.54vw, 1.125em);/*12-18 430-820*/
}
.mkh_index dd{
  font-weight: 600;
}
.mkh_index dd a{
  display: flex;
  align-items: center;
  font-size: clamp(0.75em, 0.474em + 1.03vw, 1em);/*12-16 430-820*/
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.2s ease, opacity 0.2s ease;
}
.mkh_index dd a img{
  margin-right: 10px;
}


/* mkh_sectionWrap */
.mkh_sectionWrap{
  max-width: 1040px;
  margin-inline: auto;
}
.mkh_sectionWrap > div{
  margin-bottom: clamp(2rem, 0.897rem + 4.1vw, 3rem);/*32-48 430-820*/
}
.mkh_sectionWrap > div.mkh_photobox{
  margin-bottom: clamp(1rem, 0.897rem + 4.1vw, 3rem);
}
.mkh_sectionWrap:not(.mkh_relationlist) > div a{
  color: #006BC9;
  text-decoration: underline;
  transition: text-decoration-color 0.2s ease;
}


/* コンテンツ内の文字 */
.mkh_sectionWrap > div > p,
.mkh_list-wrap >p,
.mkh_flxBlock p{
  line-height: 2;
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/*14-16 430-820*/
  font-weight: 600;
}
.mkh_sectionWrap h2{
  margin-bottom: 48px;
  font-size: clamp(1em, 0.173em + 3.08vw, 1.75em);/*16-28 430-820*/
  font-weight: 800;
  padding: clamp(8px, 3.9vw, 32px) clamp(16px, 3.9vw, 32px);
  background-color: #F1F5F8;
}
.mkh_sectionTtlColor{
  margin-bottom: clamp(1rem, -0.103rem + 4.1vw, 2rem);/*16-32 430-820*/
  font-size: clamp(1em, 0.587em + 1.54vw, 1.375em);/*16-22 430-820*/
  font-weight: 800;
}


/*タイトルカラー*/
.mkh_rashinban .mkh_sectionTtlColor{
  color: #006BC9;
}
.mkh_otoshiana .mkh_sectionTtlColor{
  color: #FF7700;
}
.mkh_susume .mkh_sectionTtlColor{
  color: #FF0000;
}
.mkh_localbrand .mkh_sectionTtlColor{
  color: #00C254;
}


/* mkh_list-wrap */
.mkh_list-wrap{
  margin-top: 24px;
  margin-bottom: 24px;
}
.mkh_list-wrap >p{
  margin-bottom: 8px;
}
.mkh_pointtxt > p:nth-last-of-type(n+2){
  margin-bottom: 24px;
}
.mkh_list-wrap>*{
  line-height: 2;
  font-size: 1em;
  font-weight: 600;
}
/* リスト 共通 */
.mkh_list-common{
  margin-left: 1em;
  padding-left: 1em;
}
.mkh_list-mgt{
  margin-top: 40px;
}
.mkh_list-mgl{
  margin-left: 16px;
}
/* リスト dl */
.mkh_list-dl dt{
  line-height: 1.4;
  margin-bottom: 8px;
}
/* リスト ドット */
.mkh_list-dot{
  position: relative;
}
.mkh_list-dot::before{
  content: '・';
  display: block;
  position: absolute;
  left: 0;
}


/* セクション内画像 */
.mkh_photobox{padding: 0 16px;}
.mkh_photobox picture{
  display: block;
  max-width: 774px;
  aspect-ratio: 16/9;
  margin-inline: auto;
}
.mkh_insideImg .mkh_photobox picture{
  aspect-ratio: unset;
}
.mkh_photobox img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center bottom;
}
.mkh_photobox.origin img{
  object-fit: contain;
}
.mkh_photobox.origintop img{
  object-position: center top;
}
.mkh_photobox.origincenter img{
  object-position: center center;
}
/* 横並び */
.mkh_flxBlock{
  display: flex;
  gap: 16px;
}
.mkh_flxBlock .mkh_photobox{
  flex: 1 1 auto;
  width: 100%;
  padding: 0;
}
/* ４枚以上の時 */
.mkh_flxBlock-grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 48px;
}
.mkh_flxBlock-grid .mkh_photobox{
  width: 100%;
  padding: 0;
}


/* ※付文 */
.mkh_kome{
  position: relative;
  padding-left: 1.2em;
}
.mkh_kome::before{
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}


/* mkh_corporateInfo */
.mkh_corporateInfo h3{
  display: inline-block;
  height: 36px;
  padding: 5px 16px;
  font-size: 1em;
  font-weight: bold;
  color: #FFFFFF;
  border-radius: 15px 15px 0px 0px;
  background-color: #006BC9;
  border: 1px solid #006BC9;
}
.mkh_corporateInfo div{
  padding: 30px 40px 35px;
  border-radius: 0px 15px 15px 15px;
  background-color: #F2F9FF;
  border: 1px solid #006BC9;
}
.mkh_corporateInfo h4{
  margin-bottom: clamp(12px, 2.4vw, 20px);
  font-size: clamp(0.875em, 0.599em + 1.03vw, 1.125em);/*14-18 430-820*/
  font-weight: bold;
}
.mkh_corporateInfo h4:not(:first-child){
  margin-top: 32px;
}
.mkh_corporateInfo div p,
.mkh_corporateInfo div dl{
  line-height: 2;
  font-size: clamp(0.75em, 0.474em + 1.03vw, 1em);/*12-16 430-820*/
}
.mkh_corporateInfo div dl{
  display: flex;
  flex-wrap: wrap;
  width: fit-content;
}
.mkh_corporateInfo div dt{
  width: 20%;
}
.mkh_corporateInfo div dd{
  width: 80%;
}
.mkh_corporateInfo div a{
  display: inline-block;
  text-decoration: underline;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 600;
  color: #006BC9;
  transition: text-decoration-color 0.2s ease;
}
.mkh_linkSmalldescri{
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
}
.mkh_corporateInfo div>*:not(h4){
  margin-bottom: 4px;
}
.mkh_corporateInfo div>*:last-child{
  margin-bottom: 0px;
}

/* mkh_commentator */
.mkh_commentator{
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: repeat(1, auto);
  gap: 20px clamp(16px,2vw,48px);
  padding: clamp(1.5rem, 0.689rem + 3.02vw, 2.5rem)clamp(1rem, -0.217rem + 4.53vw, 2.5rem);/*24-40 430-960*//*16-40 430-960*/
  border: 1px solid #C2C9CE;
  border-radius: 15px;
}
.mkh_commentator .mkh_photo{
  max-width: clamp(134px,3vw,160px);
}
.mkh_commentator .mkh_text{
  max-width: 750px;
}
.mkh_commentator .mkh_text .mkh_commentatorHeader{
  display: inline-block;
  margin-bottom: 16px;
  font-size: 0.75em;
  font-weight: 600;
  color: #A4A6AA;
}
.mkh_commentator .mkh_text h5{
  margin-bottom: 10px;
  font-size: 1.375em;
  font-weight: 600;
}
.mkh_commentatorProf{
  line-height: calc(21/12);
  margin-bottom: 30px;
  font-size: clamp(0.75rem, 0.6122rem + 0.5128vw, 0.875rem);/* 12-14 430-820 */
  font-weight: 600;
}
.mkh_commentatorProf span{
  display: block;
  margin-top: 10px;
}
.mkh_proftxt{
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/* 14-16 430-820 */
  font-weight: 500;
}


/* mkh_relationlist mkh_VideoList */
.mkh_gridList li{
  flex-direction: row;
  gap: 0 40px;
}
.mkh_VideoPicture{
  max-width: clamp(166px, 23vw, 192px);
}
.mkh_gridList li:nth-last-of-type(n+2){
  margin-bottom: 24px;
  padding-bottom: 24px;
  border-bottom: 1px solid #E7EAEC;
}
.mkh_VideoList li .mkh_VideoTxt-wrap{
  flex: 1 1 auto;
}


/* この記事をシェア */
.mkh_shareList{
  display: flex;
  justify-content: center;
  gap: 10px;
}
.mkh_shareList li a{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 150px;
  height: 40px;
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 0.75em;
  font-weight: 600;
  color: #FFFFFF;
  border-radius: 20px;
  cursor: pointer;
  transition: opacity 0.2s ease;
}
.mkh_fb a{
  background-color: #1877F2;
}
.mkh_shareList li.mkh_fb a img{
  width: 16px;
  height: 16px;
}
.mkh_x a{
  background-color: #333333;
}
.mkh_shareList li.mkh_x a img{
  width: 16px;
  height: 17px;
}
.mkh_line a{
  background-color: #00B34F;
}
.mkh_shareList li.mkh_line a img{
  width: 20px;
  height: 20px;
}
.mkh_shareList li.mkh_copy a{
  color: #111111;
  background-color: #FFFFFF;
  border: 1px solid #111111;
}
.mkh_shareList li.mkh_copy a img{
  width: 14px;
  height: 15px;
}
.mkh_spShareBtn{
  display: none;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 250px;
  height: 40px;
  margin: auto;
  border-radius: 20px;
  border: 1px solid #111111;
}


/* パンくずリスト */
.mkh_scrlwrap{
  margin-top: clamp(4rem, 3.449rem + 2.05vw, 4.5rem);/*64-72 430-820*/
}
.mkh_pan{
  display: flex;
  gap: 15px;
  max-width: 1300px;
  margin: auto;
  padding: clamp(0.75rem, -4.057rem + 11.15vw, 5rem) 16px clamp(0.75rem, -1.795rem + 5.9vw, 3rem);
}
.mkh_pan li{
  font-size: clamp(0.625rem, 0.556rem + 0.26vw, 0.688rem);/* 10-11 430-820 */ 
  color: #A4A6AA;
}
.mkh_pan li a{
  font-weight: 500;
}
.mkh_pan li:nth-of-type(n+2)::before{
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  margin-right: 15px;
  vertical-align: middle;
  border-top: 1px solid #BDBFC4;
  border-right: 1px solid #BDBFC4;
  transform: rotate(45deg);
}


.mkh_footer_wrap{
  margin-top: 20px;
}



@media screen and (min-width:821px){
  /* パンくずリスト */
  .mkh_pan li a:hover{border-bottom: 1px solid #111111;}
  /* 目次 */
  .mkh_index dd a:hover{
    text-decoration-color: #111111;
    opacity: 0.7;
  }
  /* リンク下線 */
  .mkh_archiveLink:hover,
  .mkh_sectionWrap:not(.mkh_relationlist) > div a:hover,
  .mkh_corporateInfo div a:hover{
    text-decoration-color: transparent;
  }
  /* Video */
  .mkh_contentsVideoBtn button:hover{
    opacity: 0.7;
  }
  .mkh_description a:hover{
    text-decoration-color: #006BC9;
  }
  /* この記事をシェア */
  .mkh_shareList li a:hover{
    opacity: 0.7;
  }
}


@media screen and (max-width:960px){
  /* mkh_contentsBody */
  .mkh_contentsBody{
    margin-top: clamp(1.5rem, -0.292rem + 6.67vw, 3.125rem);/*24-50 430-820*/
    margin-top: clamp(0px, calc(20px + (-20) * ((100vw - 430px) / 530)), 20px);/*20-0 430-960*/
  }
}



@media screen and (max-width:820px){
  .mkh_contentsVideoBtn{
    width: max(260px, 44vw);
  }

  .mkh_index{
    flex-wrap: wrap;
    gap: 12px 16px;
    margin-bottom: max(24px, 12.2vw);
    padding: max(16px, 4.14vw) 0;
  }
  .mkh_index dt{width: 100%;}
  .mkh_index dd a img{
    width: 14px;
    height: 14px;
    margin-right: 6px;
  }
  .mkh_index dd span{display: none;}

  .mkh_sectionWrap h2{
    width: calc(100% + 32px);
    margin-left: -16px;
    margin-bottom: max(20px, 5.86vw);
  }

  .mkh_corporateInfo div{
    padding: max(18px, 3.65vw) max(18px, 4.87vw) max(24px, 4.27vw);
  }

  .mkh_flxBlock-grid{
    gap: clamp(0.75rem, -1.731rem + 9.23vw, 3rem);
  }

  .mkh_commentator{
    grid-template-rows: repeat(2, auto);
    justify-content: flex-start;
  }
  .mkh_commentator .mkh_text{
    display: contents;
  }
  .mkh_commentatorProf{
    margin-bottom: 0;
  }
  .mkh_proftxt{
    grid-column: 1/-1;
  }

  /* この記事をシェア */
  .mkh_shareList{
    display: none;
  }
  .mkh_spShareBtn{
    display: flex;
  }

  .mkh_scrlwrap{
    overflow-x: scroll;
  }
  .mkh_pan{
    width: max-content;
    margin: 0;
  }

}




@media screen and (max-width:690px){
  /* リスト 共通 */
  .mkh_list-common{
    margin-left: 0;
  }
  .mkh_list-mgl{
    margin-left: 8px;
  }

  /* mkh_relationlist */
  .mkh_gridList li {
    flex-direction: column;
    max-width: clamp(166px, 23vw, 304px);
  }
  .mkh_gridList li:nth-last-of-type(n+2) {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
  }
}






